# Generated by Django 2.1.1 on 2018-09-28 14:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0046_remove_classifiedtags_weight'),
    ]

    operations = [
        migrations.AlterField(
            model_name='classifiedtags',
            name='tag',
            field=models.CharField(max_length=30, null=True),
        ),
    ]
